.titrespecifier {padding: 0 0 0 20px; 
background:linear-gradient(to bottom, #fefefe 0%,#cfddea 100%);
background: #fefefe;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZmRkZWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #fefefe 0%, #cfddea 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#cfddea));
background: -webkit-linear-gradient(top, #fefefe 0%,#cfddea 100%);
background: -o-linear-gradient(top, #fefefe 0%,#cfddea 100%);
background: -ms-linear-gradient(top, #fefefe 0%,#cfddea 100%);
background: linear-gradient(to bottom, #fefefe 0%,#cfddea 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#cfddea',GradientType=0 );
border-radius: 5px; -moz-border-radius: 5px;
-webkit-border-radius: 5px; 
border: 1px solid #cccccc;
}

.blocspecifier {
    padding: 5px 0px 5px 0px;
    float: left;
    width: 24.6%;
    border-right: 1px solid #cccccc;
    text-align: center;
}


.blocspecifier2 {
    padding: 5px 0px 5px 0px;
    float: left;
    width: 20.6%;
    border: 1px solid #cccccc;
    text-align: center;
    margin: 0px 38px 20px 10px;
    font-weight: normal;
    font-size: 1.1em;
	background:linear-gradient(to bottom, #fefefe 0%,#cfddea 100%);
background: #fefefe;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZmRkZWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #fefefe 0%, #cfddea 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#cfddea));
background: -webkit-linear-gradient(top, #fefefe 0%,#cfddea 100%);
background: -o-linear-gradient(top, #fefefe 0%,#cfddea 100%);
background: -ms-linear-gradient(top, #fefefe 0%,#cfddea 100%);
background: linear-gradient(to bottom, #fefefe 0%,#cfddea 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#cfddea',GradientType=0 );
border-radius: 5px; -moz-border-radius: 5px;
-webkit-border-radius: 5px; 
}

.blocspecifier2:hover {

background:linear-gradient(to bottom, #cfddea 0%,#fefefe 100%);
background: #cfddea;
background: -moz-linear-gradient(top, #cfddea 0%, #fefefe  100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cfddea), color-stop(100%,#fefefe ));
background: -webkit-linear-gradient(top, #cfddea 0%,#fefefe  100%);
background: -o-linear-gradient(top, #cfddea 0%,#fefefe  100%);
background: -ms-linear-gradient(top, #cfddea 0%,#fefefe  100%);
background: linear-gradient(to bottom, #cfddea0%,#fefefe  100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfddea', endColorstr='#fefefe ',GradientType=0 );
border-radius: 5px; -moz-border-radius: 5px;
-webkit-border-radius: 5px; 
border: 1px solid #bbbbbb;
font-weight:bold;
}


.blocspecifier2 a { 
 text-decoration: none;
 color: #555555;
}

.blocspecifier2 a:hover { 
 text-decoration: none;
 color: #555555;
 font-weight:bold;
}

.blocspecifier2 img { 
 margin-top: 4px;
}



.blocspecifierlast {
    padding: 5px 0px 5px 0px;
    float: left;
    width: 24.5%;
    text-align: center;
	    padding: 5px 0px 5px 0px;
    float: left;
    width: 19.6%;
    border: 1px solid #cccccc;
    text-align: center;
    margin: 0px 0px 20px 10px;
    font-weight: normal;
    font-size: 1.1em;
	background:linear-gradient(to bottom, #fefefe 0%,#cfddea 100%);
background: #fefefe;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZmRkZWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #fefefe 0%, #cfddea 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#cfddea));
background: -webkit-linear-gradient(top, #fefefe 0%,#cfddea 100%);
background: -o-linear-gradient(top, #fefefe 0%,#cfddea 100%);
background: -ms-linear-gradient(top, #fefefe 0%,#cfddea 100%);
background: linear-gradient(to bottom, #fefefe 0%,#cfddea 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#cfddea',GradientType=0 );
border-radius: 5px; -moz-border-radius: 5px;
-webkit-border-radius: 5px;
}


.blocspecifierlast:hover {

background:linear-gradient(to bottom, #cfddea 0%,#fefefe 100%);
background: #cfddea;
background: -moz-linear-gradient(top, #cfddea 0%, #fefefe  100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cfddea), color-stop(100%,#fefefe ));
background: -webkit-linear-gradient(top, #cfddea 0%,#fefefe  100%);
background: -o-linear-gradient(top, #cfddea 0%,#fefefe  100%);
background: -ms-linear-gradient(top, #cfddea 0%,#fefefe  100%);
background: linear-gradient(to bottom, #cfddea0%,#fefefe  100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfddea', endColorstr='#fefefe ',GradientType=0 );
border-radius: 5px; -moz-border-radius: 5px;
-webkit-border-radius: 5px; 
border: 1px solid #bbbbbb;
font-weight:bold;
}

.blocspecifierlast a { 
 text-decoration: none;
 color: #555555;
 
}

.blocspecifierlast a:hover { 
 text-decoration: none;
 color: #555555;
 font-weight:bold;
}

.blocspecifierlast img { 
 margin-top: 4px;
}

.conteneurblocspecifier {
border-radius: 5px; -moz-border-radius: 5px;
-webkit-border-radius: 5px; 
border: 0px solid #cccccc;
width:99.8%;
float:left;
}

#filter_select {
background:linear-gradient(to bottom, #fefefe 0%,#cfddea 100%);
background: #fefefe;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZmRkZWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #fefefe 0%, #cfddea 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#cfddea));
background: -webkit-linear-gradient(top, #fefefe 0%,#cfddea 100%);
background: -o-linear-gradient(top, #fefefe 0%,#cfddea 100%);
background: -ms-linear-gradient(top, #fefefe 0%,#cfddea 100%);
background: linear-gradient(to bottom, #fefefe 0%,#cfddea 100%);
border: 0px none #cccccc;
width: 50%;
}


.filtered_header_text {
    width: 40%;
    margin-right: 2%;
    float: left;
	font-size: 1.17em;
    color: #005aab;
    font-weight: bold;
    text-decoration: none;
}

#buttonspecifiers {
padding: 9px 0px 9px 0px; 
margin-left: 20px;
background:linear-gradient(to bottom, #fefefe 0%,#cfddea 100%);
background: #fefefe;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZmRkZWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #fefefe 0%, #cfddea 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#cfddea));
background: -webkit-linear-gradient(top, #fefefe 0%,#cfddea 100%);
background: -o-linear-gradient(top, #fefefe 0%,#cfddea 100%);
background: -ms-linear-gradient(top, #fefefe 0%,#cfddea 100%);
background: linear-gradient(to bottom, #fefefe 0%,#cfddea 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#cfddea',GradientType=0 );
border-radius: 5px; -moz-border-radius: 5px;
-webkit-border-radius: 5px; 
border: 1px solid #cccccc;
width:75%;
text-align:center;
}

#buttonspecifiers a {
text-decoration:none;
}


.titreselecteur {padding: 7px 0 7px 20px; 
background:linear-gradient(to bottom, #fefefe 0%,#cfddea 100%);
background: #fefefe;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZmRkZWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #fefefe 0%, #cfddea 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#cfddea));
background: -webkit-linear-gradient(top, #fefefe 0%,#cfddea 100%);
background: -o-linear-gradient(top, #fefefe 0%,#cfddea 100%);
background: -ms-linear-gradient(top, #fefefe 0%,#cfddea 100%);
background: linear-gradient(to bottom, #fefefe 0%,#cfddea 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#cfddea',GradientType=0 );
border-radius: 5px; -moz-border-radius: 5px;
-webkit-border-radius: 5px; 
border: 1px solid #cccccc;
margin-left:10px;
}

.selecteurannee {
	color: #005aab;
	padding: 5px 0px 5px 0px;
    float: left;
    width: 15%;
    text-align: center;
}


.selecteurmois {
	color: #005aab;
	padding: 5px 0px 5px 0px;
    float: left;
    width: 20%;
    text-align: center;
}

.selecteurrechercher {
	color: #005aab;
	padding: 5px 0px 5px 0px;
    float: left;
    width: 40%;
    text-align: center;
}
.selecteurcategorie {
	color: #005aab;
	padding: 5px 0px 5px 0px;
    float: left;
    width: 20%;
    text-align: center;
}
.selecteurmenuderous a {
color: #005aab;

}

.conteneurselecteur {
	float:left;
	width:98%;
	padding: 0 0 20px 20px; 
background:linear-gradient(to bottom, #fefefe 0%,#cfddea 100%);
background: #fefefe;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZmRkZWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #fefefe 0%, #cfddea 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#cfddea));
background: -webkit-linear-gradient(top, #fefefe 0%,#cfddea 100%);
background: -o-linear-gradient(top, #fefefe 0%,#cfddea 100%);
background: -ms-linear-gradient(top, #fefefe 0%,#cfddea 100%);
background: linear-gradient(to bottom, #fefefe 0%,#cfddea 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#cfddea',GradientType=0 );
border-radius: 5px; -moz-border-radius: 5px;
-webkit-border-radius: 5px; 
border: 1px solid #cccccc;
}


.h3togglesocomec {
cursor : pointer;
line-height: 24px;
background: url(/modules/templates-socomec/img/accordion-off.png) left center no-repeat;
padding-left:30px;
}

.h3togglesocomechide {
cursor : pointer;
line-height: 24px;
background: url(/modules/templates-socomec/img/accordion-on.png) left center no-repeat;
padding-left:30px;
}

.divtogglesocomec {
display:none;
}

.h4togglesocomec {
cursor : pointer;
line-height: 24px;
background: url(https://www.socomec.com/modules/templates-socomec/img/accordion-off.png) left center no-repeat;
padding-left:30px;
margin-left: 40px;
}

.h4togglesocomechide {
cursor : pointer;
line-height: 24px;
background: url(https://www.socomec.com/modules/templates-socomec/img/accordion-on.png) left center no-repeat;
padding-left:30px;
 margin-left: 40px;
}

.sousdivtogglesocomec {
display:none;
}

